.DS_Store
.idea
mbox
nbproject
/var
!/var/labels
/vendor
/public/_assets
/public/fileadmin
/public/typo3
/public/typo3temp
/public/index.php
/.env
/composer.list
/backup
/bin
/public
/packages/base/Resources/Public/Css
/node_modules
composer.lock
